Firmware update on old switch

ahevhu
ahevhu Posts: 1
I have a GS1900-8HP with firmware version V1.00(AAHI.0).
The firmware is too old to update using the download versions available on the website.  When I attempt to update with one of the current versions, it fails. Any advice?

All Replies

  • Zyxel_Jonas
    Zyxel_Jonas Posts: 286  Zyxel Employee
    edited April 14
    Hi @ahevhu,

    Welcome to Zyxel Community!

    Just would like to clarify if you are referring to v2.70(AAHI.1), am I right?
    If yes, the file name should be "GS1900-8HP_Firmware_V2.70(AAHI.1).bix" and the file size is 5.72MB.

    If all requirements are correct, but still fail.
    Please help to provide a screenshot of the error message.

    Thanks,
    Jonas
    Jonas,